const BASEMENT = require('./basement.png')
const FIRST_FLOOR = require('./firstfloor.png')
const SECOND_FLOOR = require('./secondfloor.png')
const THIRD_FLOOR = require('./thirdfloor.png')
const FOURTH_FLOOR = require('./fourthfloor.png')
const FIFTH_FLOOR = require('./fifthfloor.png')

export default {BASEMENT, FIRST_FLOOR, SECOND_FLOOR, THIRD_FLOOR, FOURTH_FLOOR, FIFTH_FLOOR}